Hyena.Gui 1.4.0.0 1.5.0.0 Cairo.ImageSurface System.IDisposable To be added. To be added.
- Constructor
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.5.0.0
  Cairo.ImageSurface `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  Cairo.ImageSurface `` `` To be added. To be added. To be added. To be added. To be added.